RubyGems Navigation menu

faraday-http 1.0.1

Faraday Adapter for HTTP.rb

Versions:

  1. 1.0.1 - June 30, 2020 (7 KB)
  2. 1.0.0 - May 08, 2020 (7 KB)

Runtime Dependencies (2):

  • faraday ~> 1.0
  • http ~> 4.0
  • Development Dependencies (5):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.0
  • simplecov >= 0
  • webmock ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • iMacTia

    SHA 256 checksum:

    bb84199b6a4059918cb6a75f23e6afbcd51438140c15c4540dc20d1abf5cb748

    Total downloads 2,974

    For this version 2,501

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Links: